# Generated by Django 5.0.4 on 2024-05-10 14:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('post', '0010_post_reported_by'),
    ]

    operations = [
        migrations.RenameField(
            model_name='post',
            old_name='reported_by',
            new_name='reported_by_users',
        ),
    ]
